# $Revision: 1.3 $, $Date: 2005/08/05 23:03:59 $
%define	module	pyusb
Summary:	PyUSB provides USB access on the Python language
Summary(pl):	PyUSB - dostp do USB z poziomu jzyka Python
Name:		python-%{module}
Version:	0.1
Release:	1
License:	GPL
Group:		Development/Languages/Python
Source0:	http://dl.sourceforge.net/pyusb/%{module}-%{version}-src.tar.gz
# Source0-md5:	b86333284659f15986206413df61123e
URL:		http://pyusb.sf.net/
BuildRequires:	libusb-devel
BuildRequires:	python-devel
BuildRequires:	unzip
%pyrequires_eq	python
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PyUSB provides USB access on the Python language.

%description -l pl
PyUSB daje dostp do USB z poziomu jzyka Python.

%prep
%setup  -q -n %{module}

%build
python ./setup.py build

%install
rm -rf $RPM_BUILD_ROOT

python ./setup.py install \
	--optimize 2 \
	--root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{py_sitedir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-pyusb.spec,v $
Revision 1.3  2005/08/05 23:03:59  qboosh
- pl

Revision 1.2  2005/08/04 21:24:51  arekm
- md5

Revision 1.1  2005/08/04 21:24:29  arekm
- new
